Loading...
Searching...
No Matches
Dune::FieldTraits< DiagonalMatrix< K, n > > Struct Template Reference
Common » Dense Matrix and Vector Template Library

`#include <dune/common/diagonalmatrix.hh>`

Inheritance diagram for Dune::FieldTraits< DiagonalMatrix< K, n > >:

## Public Types

typedef FieldTraits< K >::field_type | field_type
typedef FieldTraits< K >::real_type | real_type

The documentation for this struct was generated from the following file:

- diagonalmatrix.hh